<?php

namespace sent\jwt;

use sent\jwt\command\SecretCommand;
use sent\jwt\provider\JWT as JWTProvider;

class Service extends \think\Service {
	public function boot() {
		$this->commands(SecretCommand::class);
		(new JWTProvider($this->app->request))->init();
	}
}
